<?
defined('ROOT_PHPLEFT') or exit('phpleft: Not page');
/*
	phpleftDms Copyright (c) 2011 phpleft.COM
	商业授权：QQ45150208
	
*/

$handle = opendir(PL_ROOT.'skin/');
while (false !== ($filename = readdir($handle))) {
if (strpos('phpleft'.$filename,".") > 0){
}else{ 
$filelist[] = $filename;
$skin[$filename] = cache_read(SOFTNAME.'.php',PL_ROOT.'skin/'.$filename.'/');
}
}


$handles = opendir(PL_ROOT.'template/');
while (false !== ($filenames = readdir($handles))) {
if (strpos('phpleft'.$filenames,".") > 0){
}else{
$templatelist[] = $filenames;}
}
$menu = array (
	array('','phpleft.php?file=template', '模板管理',0),
    array('set','phpleft.php?file=template&show=set', '模板设置',0),
);
$menulist = cache_read('menu.php',PL_ROOT.$PL_CFG['cache'].'/');
foreach($menulist as $i=> $c) {
	if ($c['id']>1){
  $values[$i][] = $c['id'];
  $values[$i][] = $c['name'];
	}
}
include FTemplate(ThisFile);

?>